Archivado

Este hilo está archivado y por tanto cerrado a incorporar nuevas respuestas.

Messi

Sobre el Editor y los parches

2 publicaciones en este tema

el FMM 2.1 no vale apra el ultimo parche que ha salido??

es que a mi no me funciona,y en "options",me pone la version 7.0.0,pero no me deja cambiarla

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

solucionado el problema ,lo podeis borrar,perdon por abir el post

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

  • Usuarios viendo esta sección   0 miembros

    Ningún usuario registrado viendo esta página.